html {
    height: 100%;
}
@media only screen and (-webkit-max-device-pixel-ratio: 1.5),
only screen and (-o-max-device-pixel-ratio: 3/2),
only screen and (max--moz-device-pixel-ratio: 1.5),
only screen and (max-device-pixel-ratio: 1.5) {
    .active-home, .no-active-home{
        background: url("/images/menu-picto-home.png") no-repeat top left;
        -webkit-background-size: 38px 36px;
        -moz-background-size: 38px 36px;
        -ms-background-size: 38px 36px;
        -o-background-size: 38px 36px;
        background-size: 38px 36px;
    }
    .active-contact, .no-active-contact{
        background: url("/images/menu-picto-contact.png") no-repeat top left;
        -webkit-background-size: 38px 36px;
        -moz-background-size: 38px 36px;
        -ms-background-size: 38px 36px;
        -o-background-size: 38px 36px;
        background-size: 38px 36px;
    }
    .active-air, .no-active-air{
        background: url("/images/menu-picto-air.png") no-repeat top left;
        -webkit-background-size: 38px 36px;
        -moz-background-size: 38px 36px;
        -ms-background-size: 38px 36px;
        -o-background-size: 38px 36px;
        background-size: 38px 36px;
    }
    .active-terre, .no-active-terre{
        background: url("/images/menu-picto-terre.png") no-repeat top left;
        -webkit-background-size: 38px 36px;
        -moz-background-size: 38px 36px;
        -ms-background-size: 38px 36px;
        -o-background-size: 38px 36px;
        background-size: 38px 36px;
    }
    .active-mer, .no-active-mer{
        background: url("/images/menu-picto-mer.png") no-repeat top left;
        -webkit-background-size: 38px 36px;
        -moz-background-size: 38px 36px;
        -ms-background-size: 38px 36px;
        -o-background-size: 38px 36px;
        background-size: 38px 36px;
    }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    .active-home, .no-active-home{
        background: url("/images/menu-picto-home@2x.png") no-repeat top left;
        -webkit-background-size: 38px 36px;
        -moz-background-size: 38px 36px;
        -ms-background-size: 38px 36px;
        -o-background-size: 38px 36px;
        background-size: 38px 36px;
    }
    .active-contact, .no-active-contact{
        background: url("/images/menu-picto-contact@2x.png") no-repeat top left;
        -webkit-background-size: 38px 36px;
        -moz-background-size: 38px 36px;
        -ms-background-size: 38px 36px;
        -o-background-size: 38px 36px;
        background-size: 38px 36px;
    }
    .active-air, .no-active-air{
        background: url("/images/menu-picto-air@2x.png") no-repeat top left;
        -webkit-background-size: 38px 36px;
        -moz-background-size: 38px 36px;
        -ms-background-size: 38px 36px;
        -o-background-size: 38px 36px;
        background-size: 38px 36px;
    }
    .active-terre, .no-active-terre{
        background: url("/images/menu-picto-terre@2x.png") no-repeat top left;
        -webkit-background-size: 38px 36px;
        -moz-background-size: 38px 36px;
        -ms-background-size: 38px 36px;
        -o-background-size: 38px 36px;
        background-size: 38px 36px;
    }
    .active-mer, .no-active-mer{
        background: url("/images/menu-picto-mer@2x.png") no-repeat top left;
        -webkit-background-size: 38px 36px;
        -moz-background-size: 38px 36px;
        -ms-background-size: 38px 36px;
        -o-background-size: 38px 36px;
        background-size: 38px 36px;
    }
}





@media (min-width:50px) and (max-width:590px){
    footer{
        display:none;
    }

    #paginate{
        z-index: 3000;
        height:55px;
        width:100%;
        position:fixed;
        bottom:0;
        display:block;
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM4MzgzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iIzFhMWExYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNDE0MTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  #383838 0%, #1a1a1a 92%, #141414 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#383838), color-stop(92%,#1a1a1a), color-stop(100%,#141414)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #383838 0%,#1a1a1a 92%,#141414 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #383838 0%,#1a1a1a 92%,#141414 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #383838 0%,#1a1a1a 92%,#141414 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #383838 0%,#1a1a1a 92%,#141414 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#141414',GradientType=0 ); /* IE6-8 */

    }

    #paginate ul li{
        display:inline-block;
        width:50%;
        height:55px;
        text-align:center;

        margin-top:-55px;
    }

    #paginate a{
        display: inline-block;
        color:#FFF;
        vertical-align:-50%;
    }

    .previous:before{
        content:url("/images/fl-g.png");
        margin-right:10px;
        vertical-align:-50%;

    }

    .previous{
        background:url("/images/separation-verticale") right repeat-y; 

    }

    .next:after{
        content:url("/images/fl-d.png");
        margin-left:10px;
        vertical-align:-50%;

    }

    .label-futuracargo {
        display:none;
    }

    .large-screen{
        display:none;
    }

    .clearer{
        clear:both;
    }

    a{
        text-decoration:none;
        color:#F97930;
    }

    textarea{
        resize:none;
    }

    #futuracargo h1, #futuracargo h2{height: 0; overflow: hidden;}

    header h1#logo {
        width: 200px;
        height: 28px;
        padding-top: 2px;
        text-align: center;
        float: left;
        font-size:40px;
    }

    header h1#logo a {
        display: block;
        width: 100%;
        height: 100%;
    }

    header h1#logo a img {
        vertical-align: 30%;
        width:95%;
    }

    form dd ul li{
        list-style: none;
        font-size: 12px;
        text-align: left;
    }

    .main-menu{
        position:absolute;
        bottom:0;
        width:100%;
    }

    .main-menu div.center-menu{
        width:144px;
        margin:auto;
    }

    .left-buton{float:left; margin:5px;}
    .right-buton{float:right; margin:5px;}
    .center-buton{float:left; margin:5px;}

    .active-home, .no-active-home,
    .active-contact, .no-active-contact,
    .active-air, .no-active-air,
    .active-terre, .no-active-terre,
    .active-mer, .no-active-mer{
        width:38px;
        height:36px;
    }

    .active-home,.active-contact, .active-air, .active-terre, .active-mer{
        background-color: #000000;
        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius: 4px;
    }

    /*******************************MENU********************************************/
    #toolbar{
        width:100%;
        position:fixed;
        z-index: 3000;
    }

    header#banner{
        position:relative;
        width:100%;
        height:96px;
        margin: auto;
        background: #383838; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM4MzgzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iIzFhMWExYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNDE0MTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  #383838 0%, #1a1a1a 92%, #141414 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#383838), color-stop(92%,#1a1a1a), color-stop(100%,#141414)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #383838 0%,#1a1a1a 92%,#141414 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #383838 0%,#1a1a1a 92%,#141414 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #383838 0%,#1a1a1a 92%,#141414 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #383838 0%,#1a1a1a 92%,#141414 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#141414',GradientType=0 ); /* IE6-8 */
        -moz-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        -webkit-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
    }

    #language{
        position: relative;
        float:right;
        width:202px;
        height:20px;
        margin:5px 0 0 0;
    }
    #language a{
        color: #6F6F6F;
        padding:2px 5px;
        text-decoration: none;
        border:solid 1px transparent;
        font-size:9px;
        vertical-align: 25%
    }
    #language a:hover, #language a.active{
        color: #FFFFFF;
        border: solid 1px #FFFFFF;
    }

    #inline_content{
        text-shadow:none;
        color:#757575;
    }

    /*****************************************************PAGES******************************************/

    section.container {
        min-height: 100%;
        margin-top:-0px;
        /*margin-top: -120px;*/
        padding-top: 120px;
        padding-bottom: 75px;
        /*padding-bottom: 1px;*/
        box-sizing: border-box;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: border-box;
    }

    section.container h1{
        font-size:18px;
        color:rgba(255,255,255,1);
        text-shadow:2px 2px 3px rgba(0,0,0,1);
        font-weight:lighter;
        text-transform: uppercase;
        padding:0 0 10px 0;
    }

    article.box h1{
        display:inline-block;
    }

    article.box h2{
        display:inline-block;
        padding-left: 10px;
    }

    article.box h1:before, article.box-accueil h1:before{
        /*content:url('../images/plus-xs.png');*/
        vertical-align:15%;
        padding:0 10px 0 0;
    }

    article.box{
        font-size:12px;
        position:relative;
        font-size:12px;
        background:rgba(0,0,0,0.6);
        width:90%;
        height:auto;
        margin-left:5%;
        padding:20px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box ;
        -moz-box-shadow: 0px  4px 0px rgba(0,0,0,0.4);
        -webkit-box-shadow: 0px  4px 0px rgba(0,0,0,0.4);
        box-shadow: 0px  4px 0px rgba(0,0,0,0.4);
        z-index:2000;
    }

    article.box p{
        margin:10px 0;
    }

    article.box ul li{
        margin-left: 40px;
    }
    article.box ul{
        margin: 10px 0px;
    }

    article.box-accueil{
        margin-left:5%;
        width:90%;
        height:25px;
        background:rgba(0,0,0,0.6);
        height:auto;
        padding:0px 0px 0px 0px;
        -moz-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        -webkit-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        text-indent:37%;
    }

    article.rubrique1{
        position:absolute;
        bottom:180px;
    }

    article.rubrique2{
        position:absolute;
        bottom:100px;
    }

    article.rubrique3{
        position:absolute;
        bottom:20px;
    }

    article.box-accueil h1{
        font-size:25px;
        padding:0;
    }

    article.box div.with-picto{
        width:100%;

    }

    section.box div{
        width:100%;
    }

    .picto{
        display: none;
    }

    /************************************FORM************************************************************/
    input[type='text'], textarea{
        background:none;
        border:solid 1px rgba(255,255,255,1);
        color:rgba(255,255,255,1);
        padding:5%;
        font-size:13px;
        width:90%;
    }

    td{padding:10px;}

    td.required label:after{
        content:" *";
        color:#EA800E;
    }

    #form-contact ul li{
        list-style: none;
        color:#EA800E;
        font-size:10px;
    }

    input[type='submit']{
        background:rgba(234, 128, 14, 1);
        border:none;
        color:rgba(255,255,255,1);
        padding:2px 5px;
        cursor:pointer;
        float:right;
    }

    input[type='submit']:hover{
        position:relative;
        -moz-transition-duration: 0.1s;
        -ms-transition-duration: 0.1s;
        -o-transition-duration: 0.1s;
        transition-duration: 0.1s;
        -webkit-transition-duration: 0.1s;
        -moz-transition-property: -moz-transform, text-shadow;
        -ms-transition-property: -ms-transform;
        -o-transition-property: -o-transform;
        transition-property: transform;
        -webkit-transition-property: -webkit-transform;
        -moz-transform:scale(1.2,1.2);
        -webkit-transform:scale(1.2,1.2);
        -ms-transform:scale(1.2,1.2);
        -o-transform:scale(1.2,1.2);
        transform:scale(1.2,1.2);
        float:right;
    }

    form label{
        font-size:12px;
    }

    form td.captcha label span{
        display:block;
        width:200px;
    }

    form td.submit{
        vertical-align:bottom;
    }

    .coordonnees{
        padding:10px 0;
    }

    .coordonnees p{
        font-size: 12px;
        line-height:15px;
    }

}

@media (min-width:590px) and (max-width:768px){
    .small-screen{
        display:none;
    }

    #paginate{
        display:none;
    }

    footer{
        position: fixed;
        text-align:right;    
        width:100%;
        font-size: 11px;
        height:100px;
        margin-top:-155px;
        z-index:1000;
    }

    footer a{
        color:#EA800E;
        font-weight:bold; 
        margin-right: 10px;

    }

    footer a:hover{
        color:#FFFFFF;
    }

    .label-futuracargo {
        margin: 50px 30px 20px 50px;
    }

    .clearer{
        clear:both;
    }

    a{
        text-decoration:none;
        color:#F97930;
    }

    textarea{
        resize:none;
    }

    #futuracargo h1, #futuracargo h2{height: 0; overflow: hidden;}

    header h1#logo {
        width: 200px;
        height: 96px;
        background: url('../images/fd-logo-droite.png') center right no-repeat;
        padding-right: 21px;
        text-align: center;
        float: left;
        font-size:40px;
    }

    header h1#logo a {
        display: block;
        width: 100%;
        height: 100%;
        background: url('../images/fd-logo-repeat.png') center center repeat-x;
    }

    header h1#logo a img {
        vertical-align: -30%;
        width:95%;
    }

    form dd ul li{
        list-style: none;
        font-size: 12px;
        text-align: left;
    }

    /*******************************MENU********************************************/
    #toolbar{
        width:100%;
        position:fixed;
        z-index: 3000;
    }

    header#banner{
        position:relative;
        width:100%;
        height:96px;
        margin: auto;
        background: #383838; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM4MzgzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iIzFhMWExYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNDE0MTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  #383838 0%, #1a1a1a 92%, #141414 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#383838), color-stop(92%,#1a1a1a), color-stop(100%,#141414)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #383838 0%,#1a1a1a 92%,#141414 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #383838 0%,#1a1a1a 92%,#141414 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #383838 0%,#1a1a1a 92%,#141414 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #383838 0%,#1a1a1a 92%,#141414 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#141414',GradientType=0 ); /* IE6-8 */
        -moz-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        -webkit-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
    }

    #language{
        position: relative;
        float:right;
        width:294px;
        height:50px;
        margin:10px 0 0 0;
    }
    #language a{
        color: #6F6F6F;
        padding:5px 10px;
        text-decoration: none;
        border:solid 1px transparent;
        font-size:12px;
    }
    #language a:hover, #language a.active{
        color: #FFFFFF;
        border: solid 1px #FFFFFF;
    }

    nav{
        position:absolute;
        bottom:0;
        right:10px;
        width:auto;
        height:30px;
        background: url('../images/menu-milieu.png') top left repeat-x;

    }

    nav ul {
        background: url('../images/menu-droite.png') top right no-repeat;

    }
    nav ul li{
        display:inline-block;
        height:30px;
    }

    nav ul li, nav ul li:last-child{
        background: url('../images/menu-separateur.png') top left no-repeat;
    }

    nav li a{
        color:#FFFFFF;
        text-decoration:none;
        text-shadow: none;
        margin:0 1px 0 6px;
        font-size: 10px;
        padding:3px 5px;
        vertical-align: -15%;

    }

    nav li a.active, nav li a.active:hover{
        padding:3px 5px;
        margin:0 1px 0 6px;
        background: rgba(234, 128, 14,1);
        text-decoration:none;
    }

    nav li:last-child a.active:hover{
        margin:0 5px 0 5px;
    }

    nav li a:hover{
        padding:3px 5px;
        margin:0 1px 0 6px;
        background: rgba(0, 0, 0,0.3);
        text-decoration:none;
    }

    nav li:last-child a{
        margin:0 5px 0 5px;
    }

    #inline_content{
        text-shadow:none;
        color:#757575;
    }

    /*****************************************************PAGES******************************************/

    section.container {
        min-height: 100%;
        /*margin-top:-96px;*/
        /*margin-top: -120px;*/
        /*padding-top: 103px;
        margin-bottom: -75px;
        padding-bottom: 1px;*/
        /*        box-sizing: border-box;
                -moz-box-sizing: border-box;
                -webkit-box-sizing: border-box;*/
    }

    section.container h1{
        font-size:35px;
        color:rgba(255,255,255,1);
        text-shadow:2px 2px 3px rgba(0,0,0,1);
        font-weight:lighter;
        text-transform: uppercase;
        padding:0 0 30px 0;
        display:inline-block;

    }

    section.container h2{
        display:inline-block;
        padding-left: 10px;
    }

    article.box h1:before, article.box-accueil h1:before{
        /*content: url('../images/plus.png');*/
        vertical-align:15%;
        padding:0 10px 0 0 ;
    }

    article.box{
        font-size:12px;
        position:absolute;
        background:rgba(0,0,0,0.6);
        width:500px;
        height:auto;
        margin:120px 0 50px 30px;
        padding:0 20px 20px 20px;
        -moz-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        -webkit-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        z-index:2000;
    }

    article.box p{
        margin:10px 0;
    }

    article.box ul li{
        margin-left: 40px;
    }
    article.box ul{
        margin: 10px 0px;
    }

    article.box-accueil{
        position:absolute;
        bottom:65px;
        left:5%;
        width:auto;
        height:50px;
        background:rgba(0,0,0,0.6);
        height:auto;
        padding:0 20px 0px 20px;
        -moz-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        -webkit-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
    }

    article.box-accueil h1{
        font-size:25px;
        padding:0;
        width:250px;
    }

    article.box div.with-picto{
        width:375px;
        float:right;
    }

    section.box div{
        width:100%;
    }

    .picto{
        margin:0 20px;
        float:left;
    }

    /************************************FORM************************************************************/
    input[type='text'], textarea{
        background:none;
        border:solid 1px rgba(255,255,255,1);
        color:rgba(255,255,255,1);
        padding:5px;
        font-size:13px;
        width:100%;
    }

    td{padding:10px;}

    td.required label:after{
        content:" *";
        color:#EA800E;
    }

    #form-contact ul li{
        list-style: none;
        color:#EA800E;
        font-size:10px;
    }

    input[type='submit']{
        background:rgba(234, 128, 14, 1);
        border:none;
        color:rgba(255,255,255,1);
        padding:2px 5px;
        cursor:pointer;
        float:right;
    }

    input[type='submit']:hover{
        position:relative;
        -moz-transition-duration: 0.1s;
        -ms-transition-duration: 0.1s;
        -o-transition-duration: 0.1s;
        transition-duration: 0.1s;
        -webkit-transition-duration: 0.1s;
        -moz-transition-property: -moz-transform, text-shadow;
        -ms-transition-property: -ms-transform;
        -o-transition-property: -o-transform;
        transition-property: transform;
        -webkit-transition-property: -webkit-transform;
        -moz-transform:scale(1.2,1.2);
        -webkit-transform:scale(1.2,1.2);
        -ms-transform:scale(1.2,1.2);
        -o-transform:scale(1.2,1.2);
        transform:scale(1.2,1.2);
        float:right;
    }

    form label{
        font-size:12px;
    }

    form td.captcha label span{
        display:block;
        width:200px;
    }

    form td.submit{
        vertical-align:bottom;
    }

    .coordonnees{
        padding:10px 0;
    }

    .coordonnees p{
        font-size: 12px;
        line-height:15px;
    }

}

@media (min-width:768px) and (max-width:1024px){
    .small-screen{
        display:none;
    }

    footer{
        position: fixed;
        text-align:right;    
        width:100%;
        font-size: 11px;
        height:100px;
        margin-top:-155px;
        z-index:1000;
    }

    #paginate{
        display:none;
    }

    footer a{
        color:#EA800E;
        font-weight:bold;
        margin-right: 10px;

    }

    footer a:hover{
        color:#FFFFFF;
    }

    .label-futuracargo {
        margin: 50px 30px 20px 50px;
    }

    .clearer{
        clear:both;
    }

    a{
        text-decoration:none;
        color:#F97930;
    }

    textarea{
        resize:none;
    }

    #futuracargo h1, #futuracargo h2{height: 0; overflow: hidden;}

    header h1#logo {
        width: 330px;
        height: 96px;
        background: url('../images/fd-logo-droite.png') center right no-repeat;
        padding-right: 21px;
        text-align: center;
        float: left;
        font-size:40px;
    }

    header h1#logo a {
        display: block;
        width: 100%;
        height: 100%;
        background: url('../images/fd-logo-repeat.png') center center repeat-x;
    }

    header h1#logo a img {
        vertical-align: -50%;
    }

    form dd ul li{
        list-style: none;
        font-size: 12px;
        text-align: left;
    }


    /*******************************MENU********************************************/
    #toolbar{
        width:100%;
        position:fixed;
        z-index: 3000;
    }

    header#banner{
        position:relative;
        width:100%;
        height:96px;
        margin: auto;
        background: #383838; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM4MzgzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iIzFhMWExYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNDE0MTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  #383838 0%, #1a1a1a 92%, #141414 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#383838), color-stop(92%,#1a1a1a), color-stop(100%,#141414)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #383838 0%,#1a1a1a 92%,#141414 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #383838 0%,#1a1a1a 92%,#141414 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #383838 0%,#1a1a1a 92%,#141414 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #383838 0%,#1a1a1a 92%,#141414 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#141414',GradientType=0 ); /* IE6-8 */
        -moz-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        -webkit-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
    }

    #language{
        position: relative;
        float:right;
        width:304px;
        height:50px;
        margin:10px 0 0 0;
    }
    #language a{
        color: #6F6F6F;
        padding:5px 10px;
        text-decoration: none;
        border:solid 1px transparent;
        font-size:12px;
    }
    #language a:hover, #language a.active{
        color: #FFFFFF;
        border: solid 1px #FFFFFF;
    }

    nav{
        position:absolute;
        bottom:0;
        right:20px;
        width:auto;
        height:30px;
        background: url('../images/menu-milieu.png') top left repeat-x;

    }

    nav ul {
        background: url('../images/menu-droite.png') top right no-repeat;

    }
    nav ul li{
        display:inline-block;
        height:30px;
    }

    nav ul li, nav ul li:last-child{
        background: url('../images/menu-separateur.png') top left no-repeat;
    }

    nav li a{
        color:#FFFFFF;
        text-decoration:none;
        text-shadow: none;
        margin:0 2px 0 7px;
        font-size: 10px;
        padding:3px 5px;
        vertical-align: -15%;

    }

    nav li a.active{
        padding:3px 5px;
        margin:0 2px 0 7px;
        background: rgba(234, 128, 14,1);
        text-decoration:none;
    }

    nav li a.active:hover{
        padding:3px 5px;
        margin:0 5px 0 5px;
        background: rgba(234, 128, 14,1);
        text-decoration:none;
    }

    nav li a:hover{
        padding:3px 5px;
        margin:0 2px 0 7px;
        background: rgba(0, 0, 0,0.3);
        text-decoration:none;
    }

    nav li:last-child a{
        margin:0 5px 0 5px;
    }

    #inline_content{
        text-shadow:none;
        color:#757575;
    }

    /*****************************************************PAGES******************************************/

    section.container {
        min-height: 100%;
        /*margin-top:-96px;*/
        /*margin-top: -120px;*/
        /*padding-top: 103px;
        margin-bottom: -75px;
        padding-bottom: 1px;*/
        /*        box-sizing: border-box;
                -moz-box-sizing: border-box;
                -webkit-box-sizing: border-box;*/
    }

    section.container h1{
        font-size:35px;
        color:rgba(255,255,255,1);
        text-shadow:2px 2px 3px rgba(0,0,0,1);
        font-weight:lighter;
        text-transform: uppercase;
        padding:0 0 30px 0;
        display:inline-block;
    }

    section.container h2{
        display:inline-block;
        padding-left: 10px;
    }

    article.box h1:before, article.box-accueil h1:before{
        /*content: url('../images/plus.png');*/
        vertical-align:15%;
        padding:0 10px 0 0 ;
    }

    article.box{
        font-size:12px;
        position:absolute;
        background:rgba(0,0,0,0.6);
        width:500px;
        height:auto;
        margin:200px 0 50px 15%;
        padding:0 20px 20px 20px;
        -moz-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        -webkit-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        z-index:2000;
    }

    article.box p{
        margin:10px 0;
    }

    article.box ul li{
        margin-left: 40px;
    }
    article.box ul{
        margin: 10px 0px;
    }

    article.box-accueil{
        position:absolute;
        bottom:65px;
        left:5%;
        width:auto;
        height:50px;
        background:rgba(0,0,0,0.6);
        height:auto;
        padding:0 20px 0px 20px;
        -moz-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        -webkit-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
    }

    article.box-accueil h1{
        font-size:25px;
        padding:0;
        width:330px;
    }

    article.box div.with-picto{
        width:375px;
        float:right;
    }

    section.box div{
        width:100%;
    }

    .picto{
        margin:0 20px;
        float:left;
    }

    /************************************FORM************************************************************/
    input[type='text'], textarea{
        background:none;
        border:solid 1px rgba(255,255,255,1);
        color:rgba(255,255,255,1);
        padding:5px;
        font-size:13px;
        width:100%;
    }

    td{padding:10px;}

    td.required label:after{
        content:" *";
        color:#EA800E;
    }

    #form-contact ul li{
        list-style: none;
        color:#EA800E;
        font-size:10px;
    }

    input[type='submit']{
        background:rgba(234, 128, 14, 1);
        border:none;
        color:rgba(255,255,255,1);
        padding:2px 5px;
        cursor:pointer;
        float:right;
    }

    input[type='submit']:hover{
        position:relative;
        -moz-transition-duration: 0.1s;
        -ms-transition-duration: 0.1s;
        -o-transition-duration: 0.1s;
        transition-duration: 0.1s;
        -webkit-transition-duration: 0.1s;
        -moz-transition-property: -moz-transform, text-shadow;
        -ms-transition-property: -ms-transform;
        -o-transition-property: -o-transform;
        transition-property: transform;
        -webkit-transition-property: -webkit-transform;
        -moz-transform:scale(1.2,1.2);
        -webkit-transform:scale(1.2,1.2);
        -ms-transform:scale(1.2,1.2);
        -o-transform:scale(1.2,1.2);
        transform:scale(1.2,1.2);
        float:right;
    }

    form label{
        font-size:12px;
    }

    form td.captcha label span{
        display:block;
        width:200px;
    }

    form td.submit{
        vertical-align:bottom;
    }

    .coordonnees{
        padding:10px 0;
    }

    .coordonnees p{
        font-size: 12px;
        line-height:15px;
    }
}

@media (min-width:1024px){
    .small-screen{
        display:none;
    }

    #paginate{
        display:none;
    }  

    footer{
        position: fixed;
        text-align:right;    
        width:100%;
        font-size: 11px;
        height:100px;
        margin-top:-155px;
        z-index:1000;
    }

    footer a{
        color:#EA800E;
        font-weight:bold;
        margin-right: 10px;
    }

    footer a:hover{
        color:#FFFFFF;
    }

    .label-futuracargo {
        margin: 50px 30px 20px 50px;
    }

    .clearer{
        clear:both;
    }

    a{
        text-decoration:none;
        color:#F97930;
    }

    textarea{
        resize:none;
    }

    #futuracargo h1, #futuracargo h2{height: 0; overflow: hidden;}

    header h1#logo {
        width: 330px;
        height: 96px;
        background: url('../images/fd-logo-droite.png') center right no-repeat;
        padding-right: 21px;
        text-align: center;
        float: left;
        font-size:40px;

    }

    header h1#logo a {
        display: block;
        width: 100%;
        height: 100%;
        background: url('../images/fd-logo-repeat.png') center center repeat-x;
    }
    header h1#logo a img {
        vertical-align: -50%;
    }

    form dd ul li{
        list-style: none;
        font-size: 12px;
        text-align: left;
    }


    /*******************************MENU********************************************/

    #toolbar{
        width:100%;
        position:fixed;
        z-index: 3000;
    }

    header#banner{
        position:relative;
        width:990px;
        height:96px;
        margin: auto;
        background: #383838; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM4MzgzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iIzFhMWExYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNDE0MTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  #383838 0%, #1a1a1a 92%, #141414 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#383838), color-stop(92%,#1a1a1a), color-stop(100%,#141414)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #383838 0%,#1a1a1a 92%,#141414 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #383838 0%,#1a1a1a 92%,#141414 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #383838 0%,#1a1a1a 92%,#141414 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #383838 0%,#1a1a1a 92%,#141414 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#141414',GradientType=0 ); /* IE6-8 */
        -moz-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        -webkit-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
    }

    #language{
        position: relative;
        float:right;
        width:304px;
        height:50px;
        margin:10px 0 0 0;
    }
    #language a{
        color: #6F6F6F;
        padding:5px 10px;
        text-decoration: none;
        border:solid 1px transparent;
        font-size:12px;
    }
    #language a:hover, #language a.active{
        color: #FFFFFF;
        border: solid 1px #FFFFFF;
    }

    nav{
        position:absolute;
        bottom:0;
        right:20px;
        width:auto;
        height:45px;
        background: url('../images/menu-milieu.png') top left repeat-x;

    }

    nav ul {
        background: url('../images/menu-droite.png') top right no-repeat;

    }
    nav ul li{
        display:inline-block;
        height:45px;
    }

    nav ul li, nav ul li:last-child{
        background: url('../images/menu-separateur.png') top left no-repeat;
    }

    nav li a{
        color:#FFFFFF;
        text-decoration:none;
        text-shadow: none;
        font-size: 14px;
        padding:0px 10px;
        vertical-align: -50%;

    }

    nav li a.active{
        padding:3px 10px;
        margin:0 5px 0 10px;
        background: rgba(234, 128, 14,1);
        text-decoration:none;
    }

    nav li:last-child a.active:hover{
        margin:0 10px 0 10px;
    }

    nav li a.active:hover{
        padding:3px 10px;
        margin:0 5px 0 10px;
        background: rgba(234, 128, 14,1);
        text-decoration:none;
    }

    nav li a:hover{
        padding:3px 10px;
        /*margin:0 5px 0 10px;
        background: rgba(0, 0, 0,0.3);*/
        text-decoration:none;
    }

    nav li:last-child a{
        margin:0 10px 0 10px;
    }

    #inline_content{
        text-shadow:none;
        color:#757575;
    }

    /*****************************************************PAGES******************************************/

    section.container {
        min-height: 100%;
        /*margin-top:-96px;*/
        /*margin-top: -120px;*/
        /*padding-top: 103px;
        margin-bottom: -75px;
        padding-bottom: 1px;*/
        /*        box-sizing: border-box;
                -moz-box-sizing: border-box;
                -webkit-box-sizing: border-box;*/
    }

    section.container h1{
        font-size:40px;
        color:rgba(255,255,255,1);
        text-shadow:2px 2px 3px rgba(0,0,0,1);
        font-weight:lighter;
        text-transform: uppercase;
        padding:0 0 30px 0;
        display:inline-block;
    }

    article.box h1:before, article.box-accueil h1:before{
        /*content: url('../images/plus.png');*/
        vertical-align:15%;
        padding:0 10px 0 0 ;
    }

    article.box h2{
        display:inline-block;
        padding-left: 10px;
    }

    article.box{
        font-size: 14px;
        position:absolute;
        background:rgba(0,0,0,0.75);
        width:700px;
        height:auto;
        margin:15% 0 50px 14%;
        padding:0 20px 20px 20px;
        -moz-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        -webkit-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        z-index:2000;
    }

    article.box p{
        margin:10px 0;
    }

    article.box ul li{
        margin-left: 40px;
    }
    article.box ul{
        margin: 10px 0px;
    }

    #contact article.box{
        margin:150px 0 50px 10%;
    }

    article.box-accueil{
        position:absolute;
        bottom:65px;
        left:5%;
        width:auto;
        height:50px;
        background:rgba(0,0,0,0.75);
        height:auto;
        padding:0 20px 0px 20px;
        -moz-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        -webkit-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
    }

    article.box-accueil h1{
        font-size:25px;
        padding:0;
        width:330px;
    }

    article.box div.with-picto{
        width:575px;
        float:right;
    }

    section.box div{
        width:100%;
    }

    .picto{
        margin:0 20px;
        float:left;
    }

    /************************************FORM************************************************************/
    input[type='text'], textarea{
        background:none;
        border:solid 1px rgba(255,255,255,1);
        color:rgba(255,255,255,1);
        padding:5px;
        font-size:13px;
        width:100%;
    }

    td{padding:10px;}

    td.required label:after{
        content:" *";
        color:#EA800E;
    }

    #form-contact ul li{
        list-style: none;
        color:#EA800E;
        font-size:10px;
    }

    input[type='submit']{
        background:rgba(234, 128, 14, 1);
        border:none;
        color:rgba(255,255,255,1);
        padding:2px 5px;
        cursor:pointer;
        float:right;
    }

    input[type='submit']:hover{
        position:relative;
        -moz-transition-duration: 0.1s;
        -ms-transition-duration: 0.1s;
        -o-transition-duration: 0.1s;
        transition-duration: 0.1s;
        -webkit-transition-duration: 0.1s;
        -moz-transition-property: -moz-transform, text-shadow;
        -ms-transition-property: -ms-transform;
        -o-transition-property: -o-transform;
        transition-property: transform;
        -webkit-transition-property: -webkit-transform;
        -moz-transform:scale(1.2,1.2);
        -webkit-transform:scale(1.2,1.2);
        -ms-transform:scale(1.2,1.2);
        -o-transform:scale(1.2,1.2);
        transform:scale(1.2,1.2);
        float:right;
    }

    form label{
        font-size:12px;
    }

    form td.captcha label span{
        display:block;
        width:200px;
    }

    form td.submit{
        vertical-align:bottom;
    }

    .coordonnees{
        padding:10px 0;
    }

    .coordonnees p{
        font-size: 12px;
        line-height:15px;
    }
}



@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 1024px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 1024px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 1024px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 1024px),
only screen and (                min-resolution: 192dpi) and (min-width: 1024px),
only screen and (                min-resolution: 2dppx)  and (min-width: 1024px) { 

    /* Large screen, retina, stuff to override above media query */
    article.box{
        font-size: 14px;
        position:absolute;
        background:rgba(0,0,0,0.75);
        width:700px;
        height:auto;
        margin:25% 0 50px 14%;
        padding:0 20px 20px 20px;
        -moz-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        -webkit-box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        box-shadow: 0px  7px 0px rgba(0,0,0,0.4);
        z-index:2000;
    }
}


.btn-group > .btn:last-child, .btn-group > .dropdown-toggle{
    border-top-right-radius:0px;
    border-bottom-right-radius:0px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
}


#language .btn-group a{
    border:1px solid #F97930;
    color: #FFFFFF;
}

#language  .btn-group a:hover, #language  .btn-group a.active {

    border: solid 1px #FFFFFF;
}


.btn-group.open .btn.dropdown-toggle {
    background-color:rgba(0,0,0,0);
}

.btn-group{
    display: inline-block;

}

.dropdown-menu{
    background-color: #000000;
    border-radius:0px;
    padding:0px;
    top: 47%;
    color:#FFFFFF;
}

#language .btn-group ul li a{
    border:none;
}
#language .btn-group ul li:hover a{
    border:none;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a{
    background-image:none;
    background-color: #F97930;
}

@media (max-width:359px){
    .hide-360{
        display:inline-block;
    }
    .display-360{
        display:none;
    }
}

@media (min-width:360px){
    .hide-360{
        display:none;
    }
    .display-360{
        display:inline-block;
    }
}
